<?php
/* @var $this UsuarioController */
/* @var $usuario Usuario */

$this->breadcrumbs=array(
	'Usuarios'=>array('index'),
	$usuario->id,
);

$this->menu=array(
	array('label'=>'List Usuario', 'url'=>array('index')),
	array('label'=>'Create Usuario', 'url'=>array('create')),
	array('label'=>'Update Usuario', 'url'=>array('update', 'id'=>$usuario->id)),
	array('label'=>'Delete Usuario', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$usuario->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Usuario', 'url'=>array('admin')),
);
?>

<h1>View Usuario #<?php echo $usuario->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$usuario,
	'attributes'=>array(
		'id',
		'username',
		'pwd_hash',
		'persona_id',
	),
)); ?>
